## libdist-inkt-role-hg-perl 0.004

=== debian/changelog ===
libdist-inkt-role-hg-perl (0.004-4) unstable; urgency=medium

  * Team upload.
  * Replace CDBS build with DebHelper 13

 -- Alexandre Detiste <tchet@debian.org>  Wed, 06 Aug 2025 23:26:15 +0200

libdist-inkt-role-hg-perl (0.004-3) unstable; urgency=medium

  * Team upload.
  * Remove Makefile.old via debian/clean. (Closes: #1045990)

 -- gregor herrmann <gregoa@debian.org>  Tue, 05 Mar 2024 11:43:13 +0100

libdist-inkt-role-hg-perl (0.004-2) unstable; urgency=medium

  [ Jonas Smedegaard ]
  * Update package relations: Fix recommend mercurial.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Bump debhelper dependency to >= 8, since that's what is used in
    debian/compat.
  * Bump debhelper from deprecated 8 to 10.
  * Set Testsuite header for perl package.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 16:36:13 +0100

libdist-inkt-role-hg-perl (0.004-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 14:59:21 +0100

libdist-inkt-role-hg-perl (0.004-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#765701.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 17 Oct 2014 16:54:37 +0200
