=== debian/control ===
Source: libdist-inkt-role-hg-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libdist-inkt-perl,
 libfile-chdir-perl,
 libmoose-perl,
 libtype-tiny-perl,
 libnamespace-autoclean-perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-inkt-role-hg-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-inkt-role-hg-perl
Homepage: https://metacpan.org/release/Dist-Inkt-Role-Hg
Testsuite: autopkgtest-pkg-perl

Package: libdist-inkt-role-hg-perl
Architecture: all
Depends:
 libdist-inkt-perl,
 libfile-chdir-perl,
 libmoose-perl,
 libtype-tiny-perl,
 libnamespace-autoclean-perl,
 ${misc:Depends},
 ${perl:Depends}
Recommends:
 mercurial,
Description: Mercurial-related behaviour for Dist::Inkt
 Dist::Inkt::Role::Hg extends the perl distribution builder Dist::Inkt
 with the following features:
  * Prevents a release from being built if there are uncommitted changes.
  * Does an << hg tag >> and `hg push` after release.
