=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=4
https://cpan.metacpan.org/authors/id/T/TO/TOBYINK/Dist-Inkt-Role-Hg-([\d.]+)\.tar\.gz
https://metacpan.org/release/Dist-Inkt-Role-Hg .*/Dist-Inkt-Role-Hg-([\d.]+)\.tar\.gz
